anorexia {MASS} | R Documentation

## Anorexia Data on Weight Change

### Description

The `anorexia` data frame has 72 rows and 3 columns. Weight change data for young female anorexia patients.

### Usage

    anorexia

### Format

This data frame contains the following columns:

`Treat`

  Factor of three levels: `"Cont"` (control), `"CBT"` (Cognitive Behavioural treatment) and `"FT"` (family treatment).

`Prewt`

  Weight of patient before study period, in lbs.

`Postwt`

  Weight of patient after study period, in lbs.

### Source

Hand, D. J., Daly, F., McConway, K., Lunn, D. and Ostrowski, E. eds (1993) A Handbook of Small Data Sets. Chapman & Hall, Data set 285 (p. 229)

(Note that the original source mistakenly says that weights are in kg.)

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.3-18 Index]